<EXT NEXT_FIELD_KEY="COL0023" NEXT_GROUP_KEY="GRP_0001" NEXT_ITEM_KEY="2" NEXT_ROW_KEY="ROW_0001" NEXT_SECTION_KEY="SEC_0010" description="MOD_A13_RICH_CERTIF_Dati_Studente" offline="no" ownerGroup="-1" preserve-names="no" search-grouping="AND" title="MOD_A13_RICH_CERTIF_Dati_Studente">
  <TRANSLATIONS>
    <LANGUAGE key="EN" title="English">
      <ATTR/>
    </LANGUAGE>
  </TRANSLATIONS>
  <SECTION key="SEC_0001" order-key="ORD001" search-grouping="AND" title="Dati studente">
    <COL0002 default="" display-field="" name="Cognome" order-key="ORD001" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Cognome" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0003 default="" display-field="" name="Nome" order-key="ORD002" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Nome" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0007 default="" display-field="" name="Codice_Fiscale" order-key="ORD003" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Codice Fiscale" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
  </SECTION>
  <SECTION key="SEC_0008" order-key="ORD002" search-grouping="AND" title="Nascita">
    <COL0004 default="" display-field="" name="Nascita_Comune" order-key="ORD001" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Nascita Comune" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0005 default="" display-field="" name="Nascita_Provincia" order-key="ORD002" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Nascita Provincia" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0006 default="" display-field="" name="Nascita_Data" order-key="ORD003" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Nascita Data" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
  </SECTION>
  <SECTION key="SEC_0009" order-key="ORD003" search-grouping="AND" title="Contatti E-mail">
    <COL0008 default="" display-field="" name="E-mail_Ateneo" order-key="ORD001" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="E-mail Ateneo" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0018 default="" display-field="" name="E-mail_Personale" order-key="ORD002" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="E-mail Personale" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
  </SECTION>
  <SECTION key="SEC_0006" order-key="ORD004" search-grouping="AND" title="Scelta Carriera">
    <COL0019 default="" display-field="" name="Carriera" order-key="ORD001" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Carriera" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
  </SECTION>
  <SECTION key="SEC_0002" order-key="ORD005" search-grouping="AND" title="Tipologia">
    <COL0009 default="" display-field="" name="Tipo_studente" order-key="ORD001" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Tipo studente" type="radio" visible="no" visible-in-search="no" visible-in-search-backend="no">
      <ITEM key="1" value="In corso"/>
      <ITEM key="2" value="Laureato/a"/>
    </COL0009>
  </SECTION>
  <SECTION key="SEC_0003" order-key="ORD006" search-grouping="AND" title="Studente in corso">
    <COL0010 default="" display-field="" name="Anno_Iscrizione" order-key="ORD001" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Anno Iscrizione" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0011 default="" display-field="" name="Corso_di_Laurea" order-key="ORD002" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Corso di Laurea" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0012 default="" display-field="" name="Anno_Accademico" order-key="ORD003" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Anno Accademico" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
  </SECTION>
  <SECTION key="SEC_0004" order-key="ORD007" search-grouping="AND" title="Studente laureato">
    <COL0013 default="" display-field="" name="Data_Laurea" order-key="ORD001" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Data Laurea" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
  </SECTION>
  <SECTION key="SEC_0007" order-key="ORD008" search-grouping="AND" title="Campi calcolati (hidden)">
    <COL0021 default="" display-field="" name="Elenco_Carriere_JS" order-key="ORD001" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Elenco Carriere JS" type="textarea" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0022 default="" display-field="" name="Lista_Carriere" order-key="ORD002" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Lista Carriere" type="textarea" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
  </SECTION>
  <SECTION key="SEC_0005" order-key="ORD009" search-grouping="AND" title="Output WS Studente">
    <COL0014 default="" display-field="" name="UUID" order-key="ORD001" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="UUID" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0015 default="" display-field="" name="JSON" order-key="ORD002" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="JSON" type="textarea" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0016 default="" display-field="" name="MSG" order-key="ORD003" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="MSG" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0017 default="" display-field="" name="ERR" order-key="ORD004" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="ERR" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
  </SECTION>
</EXT>